std::hash< __gnu_cxx::__u32vstring > Struct Template Reference

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (const __gnu_cxx::__u32vstring &__s) const noexcept

## Detailed Description

### template<>
struct std::hash< __gnu_cxx::__u32vstring >

std::hash specialization for __u32vstring.

Definition at line 2942 of file vstring.h.

The documentation for this struct was generated from the following file:

- vstring.h